body {
    font-family: Arial, sans-serif;
    background: #111;
    color: #fff;
    display: flex;
    justify-content: center;
    margin-top: 100px;
}

.card {
    opacity: 0;
    transform: scale(0.9);
    transition: 0.3s;
}

.card.ready {
    opacity: 1;
    transform: scale(1);
}

.btn {
    display: inline-block;
    margin-top: 20px;
    padding: 14px 20px;
    background: #00ff88;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
